Blog Archives

Sick of iOS 5?

Personally I’m done with iOS 5.0. Ever since I started using it I’ve felt more restricted especially in the fact that there are a lot of incompatibilities with other tweaks. Also I was disappointing because of things like the lack of widgets and all that. So now I’m venturing into some iOS related things and I think I’m going to cough out a nice .ipsw for us who want to be left behind from iOS 5.0 and stay with good ol 4.3.3 (what the .ipsw is going to be based off of). So just wait and I’ll have the first (VERY BASIC) one out soon enough!

Advertisements